Commit 69508b84 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Time to increase version

parent 7ba7afea
......@@ -2,7 +2,7 @@ cmake_minimum_required(VERSION 3.5)
set(KDEPIM_VERSION_NUMBER "5.13.40")
project(akregator VERSION ${KDEPIM_VERSION_NUMBER})
set(KF5_MIN_VERSION "5.65.0")
set(KF5_MIN_VERSION "5.66.0")
set(RELEASE_SERVICE_VERSION "20.03.70")
find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment